'profile' module load error exception when starting ipython

Matt Zimmerman mdz at ubuntu.com
Sat Feb 12 14:19:12 CST 2005

On Sat, Feb 12, 2005 at 04:22:31PM +0530, Sridhar Ratna wrote:

> I mean if I installed 'python-profiler' will it be 'automatically'
> upgraded to python2.5-profiler (when available) and not if
> 'python2.4-profiler' is installed?


 - mdz

More information about the ubuntu-devel mailing list